|  |  | Zeroing in on maximum entertainment! |  |
Installation |  |
Minions of Destruction requires UT version 4.13 to play. Download the MoDBetav1.zip from the Files page. Once downloaded, open the zip file up or unzip the MoDGame.umod file. Then simply double-click on the MoDGame.umod to install Minions of Destruction. Alternatively, for those of you who either dislike umod files or simply can not get them to work on your computer, then try downloading the MoDBetav1NoUmod.zip file from the Files page and installing the game manually.
Other Mutators |  |
This game has not been rigoursly tested, as of yet, with mutators, including the standard Unreal Tournament mutators. Due to the complex nature of the game and that it really includes many mutators inside of it already, Minions of Destruction frankly works best WITHOUT other mutators. However, certain mutators such as SpawnGuards, etc. you might find useful. Mutators such as Inflitrator [which is an awesome mutator(s)], Cosmic, Dark Magic, etc. generally go against the feel and spirit of Minions of Destruction and should not be used. Check out the online Mutators List for the latest updated listing.
Starting and Configuring |  |
  If Minions of Destruction is correctly installed, it will appear in the "Game" list in the Start New Multiplayer Game and Start Practice Session dialogs. Select the gane. Then select the Rules tab and use the Minions of Destruction button to set any of the options for the game you wish to have. The Minions of Destruction Rules menu contains the General, Minion! and Scoring tabs. General
  - Amount of Gore A slider that adjusts the amount of extra gliblets that get generated with a pawn is killed. Default: 3 Minimum: 1 Maximum: 3 - Frags to transform A slider that adjusts the number of frags necessary to become the MINION! Default: 3 frags Minimum: 1 frags Maximum: 10 frags - Health timer for MINION! A slider that adjusts the time in seconds between a loss of health event for the Minion. The longer the length along with the health loss amount, the slower the Minion dies and the harder it is to kill. Default: 1 seconds Minimum: 1 seconds Maximum: 10 seconds - MINION! health loss A slider that adjusts the amount of health the MINION! losses on each timed health event. The higher the amount of health loss along with a longer health timer, the slower the Minion dies and the harder it is to kill. Default: 1 health Minimum: 1 health Maximum: 10 health - MINION! damage multiplier A slider that adjusts the amount of additional damage the MINION! is able to do its victims. Default: 2 Double damage Minimum: 1 Normal damage Maximum: 5 Quintuple damage - Damage absorbed by MINION! A slider that adjusts the amount of damage the MINION! is able to absorb. The greater than amount absorbed, the greater the longer the MINION! is able to stay alive. Default: 1.5 Half damage absobed Minimum: 0 No damage absorbed Maximum: 2 Full damage absorbed MINION! Options - Height Multiplier A slider that adjusts the height of the Minion. Note that at greater than 1x the normal height, the MINION! does not always fit in all areas of certain levels. Default: 1.4x Minimum: 0.5x Maximum: 1.5x - Fatness Multiplier A slider that adjusts the fatness of the MINION!. Default: 1.3x Minimum: 0.5x Maximum: 1.5x - Ground Speed Multiplier A slider that adjusts the ground speed of the MINION!. Default: 1.5x Minimum: 0.5x Maximum: 2x - Jump Multiplier A slider that adjusts the jump of the MINION!. Default: 1.5x Minimum: 0.5x Maximum: 2x - Air Speed Multiplier A slider that adjusts the air speed of the MINION!. Default: 1.5x Minimum: 0.5x Maximum: 2x - Accel Rate Multiplier A slider that adjusts the acceleration Rate of the MINION!. Default: 1.5x Minimum: 0.5x Maximum: 2x - Air Control Multiplier A slider that adjusts the air control of the MINION!. Default: 1.5x Minimum: 0.5x Maximum: 2x - PickUp Destroy Multiplier A slider that adjusts the percent chance that the MINION! has of forcing a pickup object to respawn. The MINION! can use this to his advantage to keep powerful items from the other players. Note: At this time the bots do not do the best job of exploting this game feature. Default: 75 % Minimum: 0 % Maximum: 100 % - Min. Ammo Multiplier A slider that adjusts the minimum amount of ammo that the MINION! will pickup from any ammo pack it gathers. Default: 25 % Minimum: 0 % Maximum: 100 % - Max. Ammo Multiplier A slider that adjusts the maximum amount of ammo that the MINION! will pickup from any ammo pack it gathers. Default: 75 % Minimum: 0 % Maximum: 100 %
  Scoring Select the game scoring you wish to use. The different game scoring systems will display scoring options particular to that system. Scoring Types: Standard MINION Only! Flag Hunt Last MINION! Standing Default: Standard
  Applies to: All
  - Always Increment Kills Determines if a kill adds to the pawn's chance to transform into a MINION! If check, all kills apply otherwise only kills while there is not a MINION! apply. Default: Unchecked
  Applies to: Standard
  - Score bonus for killing MINION! A slider that adjusts the bonus to a pawn's score for destroying the MINION! Default: 2 Minimum: 1 Maximum: 10
  Applies to: Flag Hunt
  - Flag Respawn Time A slider that adjusts the time before the flag gets respawn after it is captured by the MINION!. Default: 20 seconds Minimum: 0 seconds Maximum: 60 seconds
  Applies to: Last MINION! Standing
  - Starting Lives A slider that adjusts the number of lives that each game contestant starts with. Similiar to what is found in Last Man Standing. Default: 10 lives Minimum: 1 lives Maximum: 30 lives - Add Life Modifier A slider that adjusts the chance of each kill by the MINION! results in another additional life for the MINION! However, the MINION! may never see the initial number of lives that all pawns start the game with. Default: 75 % Minimum: 0 % Maximum: 100 %

Bots
Bots. Bots. And more Bots. The bots in Minions of Destruction know the basic rules and will try and act accordingly. However, they do not quite understand all the ins and outs of the various scoring systems in the game. Its the multiple scoring system that presents the biggest problem with having the bots understand and fully exploit the rules. Hopefully as future version of Minions of Destruction are made available, the bots will get better at the various modes of play.

| Send questions about this website to Hollywood Copyright ©1999 Kamikaze Highlanders All rights reserved.